body{font-family:"Microsoft Yahei";}
.bannPro{ background:#0391ff;}
.banImg{ display:block; margin:0 auto; width:1600px; height:478px;}
.heaPro{ float:right; position:relative; width:89px; left:0px; bottom:8px; *bottom:76px;}
.heaPro b{ display:block; width:69px; height:69px; margin:0 auto; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat -32px -68px;}
.heaPro label{ color:#666;}
.main-one{ height:346px; background:#fff; border-top:1px solid #eaf6ff; color:#1b1b1b;}
.main-two{ height:580px; background:#d6ecff; color:#6a6a6a;}
.main-three{ height:340px; background:#fff;}
.main-four{ height:470px; background:#d6ecff;}
.main-cen{ margin:0 auto; width:1000px; padding-top:40px;}
.title-one{ height:28px; width:1000px; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/propaganda_02.png) no-repeat;}
.title-two{ height:28px; width:1000px; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/propaganda_02.png) no-repeat 0 -28px;}
.title-three{ height:28px; width:1000px; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/propaganda_02.png) no-repeat 0 -56px;}
.title-four{ height:28px; width:1000px; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/propaganda_02.png) no-repeat 0 -84px;}
.main-one .main-cen div{ margin-top:30px; margin-left:126px;}
.one-p span{ font-size:16px; color:#e90016; font-weight:bold;}
.font-bo14{ font-size:14px; font-weight:bold; line-height:36px; margin-right:40px;}
.one-pTow{ height:48px; margin-top:10px;}
.one-pThree{ height:54px; margin-top:16px;}
.one-pFour{ height:34px; margin-top:26px; *margin-top:20px;}
.main-cen b{ display:inline-block; position:relative; margin-right:40px; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/bank_01.png) no-repeat; }
.one-pTow .bOne{ background-position:-12px -113px; width:76px; height:32px; top:6px;}
.one-pTow .bTwo{ background-position:-114px -113px; width:60px; height:36px; top:10px;}
.one-pTow .bThree{ background-position:-211px -113px; width:58px; height:38px; top:10px;}
.one-pThree .bOne{ background-position:-14px -211px; width:67px; height:40px; top:14px;}
.one-pThree .bTwo{ background-position:-101px -217px; width:87px; height:31px; top:10px;}
.one-pFour .bOne{ background-position:-8px -169px; width:76px; height:23px; top:6px;}
.one-pFour .bTwo{ background-position:-105px -169px; width:78px; height:23px; top:6px;}
.one-pFour .bThree{ background-position:-199px -170px; width:81px; height:22px; top:6px;}
.one-pFour .bFour{ background-position:-296px -170px; width:81px; height:22px; top:6px;}
.advantage{ margin-top:46px;}
.advantage div{ width:355px; padding-left:105px; height:96px; position:relative; margin-bottom:60px;}
.advantage div b{ position:absolute; display:inline-block; top:0px; left:0px; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/propaganda_01.png) no-repeat;}
.advantage div p{ margin-bottom:6px; font-size:14px; font-weight:bold;}
.advantage div span{ font-size:12px; line-height:18px;}
.advantage .adv-one,.advantage .adv-three,.advantage .adv-five{ float:left;}
.advantage .adv-two,.advantage .adv-four{ float:right;}
.advantage .adv-one b{ width:88px; height:78px;}
.advantage .adv-two b{ width:86px; height:76px; background-position:-88px 0;}
.advantage .adv-three b{ width:89px; height:79px;background-position:-174px 0;}
.advantage .adv-four b{ width:85px; height:75px;background-position:-263px 0;}
.advantage .adv-four p{ margin-bottom:16px;}
.advantage .adv-five b{ width:88px; height:78px;background-position:-348px 0; top:20px;}
.advantage .adv-five span{ line-height:22px;}
.main-three table{ margin:40px auto 0; text-align:center; border-bottom:1px solid #e7e7e7; border-left:1px solid #e7e7e7;}
.main-three table th{ background:#f0fafe; color:#6a6a6a; font-weight:bold; line-height:35px; height:35px; border-top:1px solid #e7e7e7; border-right:1px solid #e7e7e7;}
.main-three table td{ height:30px; line-height:20px; padding-top:6px; padding-bottom:6px; color:#666; border-top:1px solid #e7e7e7; border-right:1px solid #e7e7e7;}
.main-three table .color3c9 td{ color:#3c9003;}
.main-four div .four-p{ margin-left:74px; margin-top:80px; margin-bottom:46px; position:relative;}
.four-p span{ display:inline-block; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/propaganda_01.png) no-repeat;}
.four-p .four-one{ background-position:0 -78px; width:104px; height:162px; margin-right:54px;}
.four-p .four-two{ background-position:-104px -79px; width:137px; height:161px; margin-left:44px; margin-right:26px;}
.four-p .four-three{ background-position:-242px -79px; width:103px; height:162px; margin-left:54px; margin-right:78px;}
.four-p .four-four{ background-position:-345px -78px; width:131px; height:162px; margin-left:32px;}
.four-p .moreThan{ background-position:-436px 0; width:34px; height:62px; margin-bottom:24px;}
.input-pro{ display:inline-block; margin-left:409px;; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/propaganda_01.png) no-repeat 0 -240px; width:182px; height:52px; cursor:pointer;}
/*产品与服务*/
.content-wrap .left .color999{ color:#999;}
.left .color999 a{ color:#999;}
.proAndser{ margin-top:20px; margin-bottom:0;}
.proAndser .magleft{ margin-right:12px;}
.proAndser table{ position:relative; left:70px; bottom:20px; border-bottom:1px solid #e2e2e2; border-left:1px solid #e2e2e2;}
.proAndser table th{ border:1px solid #FFF; background:#f3f3f3; line-height:38px; height:38px; font-weight:bold; border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2;}
.proAndser table td{ border-top:1px solid #e2e2e2; border-right:1px solid #e2e2e2; height:40px; line-height:40px;}
.proAndser table .pdi-left160{ padding-left:160px;}
.proAndserZero{ color:#333; font-weight:bold;}
.proAndserOne{ margin-bottom:18px;}
.proAndserOne span{ margin-left:2em;}
.proAndserOne b{ font-weight:bold; color:#D80000;}
.proAndserTwo{ margin-left:66px; margin-bottom:10px;}
.proAndserTwo span{ display:inline-block; margin-right:46px;}
.proAndserTwo span b{ position:relative; display:inline-block; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/Bank_02.png) no-repeat;}
.proAndserTwo span label{ display:block; text-align:center; line-height:16px;}
.proAndserTwo .past-one b{ width:76px; height:28px; bottom:10px;}
.proAndserTwo .past-two b{ width:86px; height:51px; background-position:0 -28px;}
.proAndserTwo .past-three b{ width:70px; height:43px; background-position:0 -79px; left:12px; bottom:4px;}
.proAndserThree{ margin-left:70px; margin-top:14px;}
.proAndserThree .digital-one{ height:114px;}
.proAndserThree .digital-two{ height:112px;}
.proAndserThree .digital-three{ height:110px;}
.proAndserThree .digital-four{ height:94px;}
.proAndserThree .digital-five{ height:120px;}
.proAndserThree p{position:relative; top:2px; width:55px; margin-right:24px; height:39px; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/digital.png) no-repeat; float:left;}
.digital-two p{ background-position:0 -39px;}
.digital-three p{ background-position:0 -78px;}
.digital-four p{ background-position:0 -117px;}
.digital-five p{ background-position:0 -156px;}
.proAndserThree .adv-writi{ width:750px; float:left; line-height:20px; color:#6a6a6a;}
.adv-writi b{ display:block; font-weight:bold; font-size:14px; margin-bottom:6px;}
